## edubuntu-fonts 11.02.2

=== debian/changelog ===
edubuntu-fonts (11.02.2) natty; urgency=low

  * Fix FTBFS 

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 13 Jan 2011 11:00:26 -0500

edubuntu-fonts (11.02.1) natty; urgency=low

  * Remove ttf-tomsontalk, not currently installable

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 13 Jan 2011 10:39:38 -0500

edubuntu-fonts (11.02) natty; urgency=low

  * Add ttf-liberation
  * Add ttf-sil-andika

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 21 Dec 2010 13:45:16 -0500

edubuntu-fonts (11.01~ppa1) natty; urgency=low

  * Initial release 

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 21 Dec 2010 11:06:06 -0500
