=== debian/control ===
Source: edubuntu-fonts
Section: fonts
Priority: optional
Maintainer: Edubuntu Developers <edubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Homepage: http://edubuntu.com

Package: edubuntu-fonts
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ttf-essays1743, ttf-junicode, ttf-levien-typoscript, ttf-linex, ttf-marvosym, ttf-oflb-asana-math, ttf-oflb-euterpe, ttf-oflb-euterpe, ttf-sil-andika, ttf-century-catalogue, ttf-mgopen, ttf-beteckna, ttf-droid, ttf-ecolier-court, ttf-ecolier-lignes-court, ttf-bpg-georgian-fonts, ttf-adf-verana, ttf-goudybookletter, ttf-levien-museum, ttf-linux-libertine, ttf-ancient-fonts, ttf-inconsolata, ttf-engadget, ttf-okolaks, ttf-opendin, ttf-radisnoir, ttf-rufscript, ttf-sil-gentium, ttf-symbol-replacement, ttf-atarismall, ttf-breip, ttf-staypuft, ttf-aenigma, ttf-fifthhorseman-dkg-handwriting, ttf-isabella, ttf-sjfonts, ttf-georgewilliams, ttf-femkeklaver, ttf-adf-universalis, ttf-adf-tribun, ttf-adf-switzera, ttf-adf-romande, ttf-adf-oldania, ttf-adf-mekanus, ttf-adf-libris, ttf-adf-irianis, ttf-adf-ikarius, ttf-adf-gillius, ttf-adf-berenis, ttf-adf-baskervald, ttf-adf-accanthis, otf-freefont, ttf-dustin, ttf-liberation, ttf-sil-andika
Description: Additional fonts included on a default Edubuntu system 
 This metapackage will install a selection of packages that contain
 fonts that may be useful for education or desktop publishing.
