## edubuntu-fonts 11.02.3

=== debian/changelog ===
edubuntu-fonts (11.02.3) oneiric; urgency=low

  * Remove ttf-symbol-replacement, being removed

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 19 Sep 2011 15:06:51 -0700
